Bug 154180 - Current language support selection is buried in package selection screen
Current language support selection is buried in package selection screen
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-07 20:46 EDT by Leon Ho
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 14:00:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2005-04-07 20:46:06 EDT
Description of problem:
As discussed with Jeremy, it is great to have such changes. However due to the
fact user does not know they need to press "customize package" to able to choose
what extra language support he/she wants, it will create some confusion over
this and many users will miss this option.

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. Choose Japanese
2. Press next for all default installation
  
Actual results:
Installation get installed immediately without indicate he can choose extra
language support "pack".

Expected results:
Users should get some indication or message or some good interaction to able
them to know there are some language support pack to choose.

Additional info:
Comment 1 Jeremy Katz 2005-04-12 14:00:26 EDT
I think that a release note is the appropriate way to go here.  It's only likely
to cause confusion because people have always seen something different in
anaconda.  Language support is no different from any other software.  We install
some defaults which happen to be influenced by your language type -- if you want
more software, you need to customize the selection.

Note You need to log in before you can comment on or make changes to this bug.